@charset "utf-8";
/* CSS Document */

/* Reset */

html, body, div, span, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  a, abbr, acronym, address, code,  del, dfn, em, img, q, dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
a img {
	border: none;
}
a {
	outline: 0;	
}
em {
	font-style:italic;	
}
.none {
	margin: 0px !important;	
}
td {
	padding-right: 10px;	
}
table {
	margin-bottom: 14px;	post-feature
}
/*-----------------------------Universal----------------------------*/

body {
	background: #e5e4e4;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color:#807f83;
	padding: 15px 0px 85px 0px;
	-webkit-text-size-adjust: none;
}
h1 {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 5px;	
}
h2 {
	background: #8bd3f5;
	font-weight: bold;
	font-size: 20px;
	padding:2px 5px 2px 5px;
	display: inline-block;
	margin-bottom: 10px;	
	color:#ffffff;	
}
h3 {
	color: #807f83;
	font-weight: bold;
	margin-bottom: 5px;	
}
h4, h4 a {
	font-size: 17px;
	font-weight: bold;
	color:#807f83;
	margin-bottom: 5px;	
	text-transform: uppercase;
}
h5 {
	color: #807f83;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;	
	margin-bottom: 10px;	
}
.page-template-contact_template-php h5 {
	margin-bottom: 20px !important;
}
.home h6 {
	font-family: 'Shadows Into Light Two', cursive;
	color: #807f83;
	font-size: 25px;
	margin-bottom: 0px;	
}
p {
	font-size: 12px;
	line-height: 17px;	
	margin-bottom: 14px;
}
a {
	color: #8cd2f4;
	text-decoration: none;	
}
a:hover {
	color: #74c2e8;	
}
.clr {
	clear: both;	
}
a.signup {
	color: #b8c62b;
	background:url(../img/signup.png) no-repeat right center;
	height: 16px;
	margin-left: 10px;
	display: inline-block;
	line-height: 16px;
	font-style:italic;
	font-size: 11px;	
	padding-right: 25px;
}
a.signup:hover {
	color: #a7b51b;	
}
.divider-top {
	width: 100%;
	height: 15px;
	margin: 20px 0px;
	background:url(../img/divider-top.png) no-repeat;	
}
.divider-bottom {
	width: 100%;
	height: 15px;
	margin: 20px 0px;
	background:url(../img/divider-bottom.png) no-repeat;	
}
.divider {
	width: 100%;
	height: 15px;
	margin: 20px 0px 35px 0px ;
	background:url(../img/divider.png) no-repeat;	
}
#site-wrap {
	width: 	960px;
	padding:0 10px 0 10px;
	margin: 0 auto;
	background: url(../img/site-bg.jpg) repeat-y;
}
#site-inner {
	width: 960px;
	background: #ffffff;
}
#nav-wrap {
	height: 200px;
	width: 100%;	
}
#nav-top {
	height: 45px;	
	line-height: 45px;
	font-weight: bold;
	font-size: 15px;
	text-align: right;
	padding-right: 55px;
	color: #807f83;	
	position: relative;
}
#nav-top span {
	margin-right: 140px;	
}
#nav-main {
	height: 120px;
	background: url(../img/main-nav-bg.jpg) repeat-x #f2f1f1;
}
#nav-main-left {
	width: 220px;
	position: relative;
	float: left;
	height: 120px;
}
#nav-main-right {
	width: 740px;
	height: 120px;
	float: left;
}
#nav-main ul {
	list-style: none inside;
	padding-left:12px;
	position: relative;
}
#nav-main ul li {
	float: left;
	width: 85px;
	margin-right: 15px;
	height: 120px;
	text-align: center;
	
}
#nav-main a {
	color: #807f83;	
	height: 100px;
	display: block;
	line-height: 14px;
	padding-top:20px;
	width: 85px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;	
}
#nav-main a:hover {
	color: #c2ce39;
}


#nav-main li.current_page_item, #nav-main li.current_page_parent, #nav-main li.current-menu-ancestor {
	background: url(../img/selected.jpg) bottom center no-repeat;
}
#nav-main li.current_page_item ul, #nav-main li.current_page_parent ul, #nav-main li.current-menu-ancestor ul {
	display: block;
}
#nav-main ul li ul li.current_page_item, #nav-main ul li ul li.current_page_parent {
	background: none;
}
#nav-main li.current_page_item ul, #nav-main li.current_page_parent ul {
	display: block;
}
#nav-main li ul {
	display: none;
}
#nav-main a {
	margin:20px  0 0 0;
	height: 45px;
	padding-top:55px;
	background-size:46px !important;
    width: 100%;	
}

#nav-main li.podiatry{
	width:120px;
}
#nav-main li.home a {
	background: url(../img/home.svg) top center no-repeat;
}
#nav-main li.home a:hover { background: url(../img/home-hover.svg) top center no-repeat; }

#nav-main li.about a {
	background: url(../img/about-us.svg) top center no-repeat;
}

#nav-main li.about a:hover {
	background: url(../img/about-us-hover.svg) top center no-repeat;
}

#nav-main li.staff a {
	background: url(../img/staff.svg) top center no-repeat;
}

#nav-main li.staff a:hover {
	background: url(../img/staff-hover.svg) top center no-repeat;
}


#nav-main li.news a{
	background: url(../img/news.svg) top center no-repeat;
}

#nav-main li.news a:hover{
	background: url(../img/news-hover.svg) top center no-repeat;
}

#nav-main li.online_consult  a{
	background: url(../img/online_consultant.png) top center no-repeat;
}
#nav-main li.online_consult  a:hover{
	background: url(../img/hover_online_consultant.png) top center no-repeat;
}


#nav-main li.downloads a {
	background: url(../img/patient.svg) top center no-repeat;
}
#nav-main li.downloads a:hover {
	background: url(../img/patient-hover.svg) top center no-repeat;
}

#nav-main li.podiatry a {
	background: url(../img/what-is.svg) top center no-repeat;
}

#nav-main li.podiatry a:hover {
	background: url(../img/what-is-hover.svg) top center no-repeat;
}

#nav-main li.contact a {
	background: url(../img/contact.svg) top center no-repeat;
}
#nav-main li.contact a:hover {
	background: url(../img/contact-hover.svg) top center no-repeat;
}


#nav-main li.booknow a{
	background: url(../img/book-now.svg) top center no-repeat;
	
}
#nav-main li.booknow a:hover{
	background: url(../img/book-hover.svg) top center no-repeat;
	
}

#logo {
	width: 160px;
	height: 160px;
	/*background: url(../img/logo.png) no-repeat;*/
	left: 30px;
	top: -20px;
	position: absolute;	
}
#logo a {
	margin:0px !important;
    padding-top: 0px !important;
	height: auto !important;
	width: auto !important;
}
#nav-main li ul   {
	list-style: none inside;
	overflow: visible;
	color: #8cd2f4;	
	position: absolute;
	left: 25px;
	bottom: -156px;
	width: 710px !important;
}
#nav-main li ul li {
	float: left !important;	
	padding-left: 12px;
	background: url(../img/list-square.png) no-repeat 0 1.2em !important;
	margin-right: 25px;
	float: left;
	width: auto !important;
	height: 35px;
	text-align: left;
	position: relative;
}
#nav-main li ul li.current_page_item a {
	font-weight: bold;
	text-decoration: underline;
	background: none !important;	
}
#nav-main li ul li a {
	color:#807f83;
	display: inline;
	font-size: 11px;
	font-weight: normal;
	text-transform: capitalize;
	margin: 0px !important;
	padding: 0px !important;
	background: none !important;
	line-height: 35px !important;
}
#nav-main li ul li a:hover {
	color:#555;
}
#nav-sub {
	height:35px;
	padding-left: 250px;
	padding-right: 35px;
	line-height: 33px;	
}
.newsletter-link-wrap { 
	float: right;
	margin-top: 4px;
	padding: 0px 10px 0px 5px;
	border: 2px solid #ffffff;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 	
	font-weight: bold;
	line-height: 22px;
	height: 20px;
	color:#807f83;
	font-size: 11px;
	-moz-box-shadow: 2px 2px 2px #b5b5b5;
	-webkit-box-shadow: 2px 2px 2px #b5b5b5;
	box-shadow: 2px 2px 2px #b5b5b5;
	background: #f3f3f4;
}
a.newsletter-link {
	font-weight: bold;
	line-height: 22px;
	color:#807f83;
	display: block;
	padding-left: 25px;
	font-size: 11px;	
	background: url(../img/newsletter.png) left no-repeat;
}
#quick-tabs {
	position: absolute;
	width: 60px;
	height: 120px;
	right: -60px;
	bottom: -120px;	
}
#facebook {
	width: 30px;
	height: 29px;
	background: url(../img/fb.png) right no-repeat;
	margin: 15px 0px 5px 0px;
}
#quick-tabs a {
	display: block;
	height: 29px;
	width: 30px;	
}
#mailing-list {
	width: 30px;
	height: 29px;
	background: url(../img/email.png) right no-repeat;	
}
#feature-wrap {
	height: 300px;
	background: #f2f1f1;	
	position: relative;
	overflow: hidden;
}
#feature-shadow {
	width: 960px;
	z-index:10;
	height: 15px;
	position: absolute;
	top: 0px;
	left: 0px;
	background:	url(../img/feature-shadow.png) top repeat-x;	
}
#feature-wrap.page {
	height: 175px;
	background: #f2f1f1;	
	position: relative;
}
#feature-wrap.page .feature-text {
	width: 450px;	
}
#feature-wrap.page .feature-text h3 {
	font-size: 40px;
	line-height: 45px;
}
#feature-wrap.page .feature-image {
	width: 960px;
	height: 175px;
}
#feature-screen ul {
	list-style: none inside;
}
#feature-screen li {
	position: relative;
}
.feature-text{
	font-size: 42px;
	color: #ffffff;
	line-height: 45px;
	left: 50px;
	bottom: 20px;
	position: absolute;
	font-weight: bold;
	width: 100%;
	
}
.feature-text h3 {
	padding: 10px;	
	color:#ffffff;
	font-size:38px;
	max-width:600px; 
}
.feature-text h3  span{ float:left; background:rgba(0,0,0,0.5); padding:0px 10px; text-shadow:8px 8px 13px rgba(0,0,0,0.5);   }
.feature-text h3  span.span2{ 
    position: relative;
    left: 21px;
    font-size: 35px !important;
}	
.feature-image {
	width: 960px;
	height: 300px;
}
#feature-left {
	width: 30px;
	height: 54px;
	background:url(../img/feature-controls.png) no-repeat top left;	
	position: absolute;
	left: 20px;
	top: 123px;
	z-index: 1000;
	cursor:pointer;
}
#feature-right {
	width: 30px;
	height: 54px;
	background:url(../img/feature-controls.png) no-repeat -30px 0px;	
	position: absolute;
	right: 20px;
	top: 123px;
	z-index: 1000;
	cursor:pointer;
}
#feature-left:hover {
	background:url(../img/feature-controls.png) no-repeat 0px -55px;
}
#feature-right:hover {
	background:url(../img/feature-controls.png) no-repeat -30px -55px;
}
#feature-pager {
	position: absolute;
	right: 20px;
	bottom: 20px;
	height: 10px;	
	z-index: 1000;
}
#feature-pager ul {
	overflow: hidden;
	list-style: none inside;
}
#feature-pager li {
	background:url(../img/feature-pager.png) no-repeat -16px 0px;
	float: left;
	margin-right: 5px;
	display: block !important;
}
#feature-pager li a {
	display: block;
	height: 10px;
	width: 10px;
}
#feature-pager li.activeSlide {
	background:url(../img/feature-pager.png) no-repeat;
}
#content-wrap {
	padding: 35px 55px 35px 55px;
}
.blog #content-wrap, .single #content-wrap, .archive #content-wrap {
	background:	url(../img/feature-shadow.png) top repeat-x;		
}
.page-template-contact_template-php #content-wrap {
	padding-top: 0px;
	background:	url(../img/contact-top-bg.png) top repeat-x;
}
#content-left ul {
	list-style: none inside;
	margin: 5px 0px 20px 0px;
}
#content-left li {
	padding-left: 12px;
	background: url(../img/list-square.png) no-repeat 0 4px;
	margin-bottom: 5px;	
}
#content-left {
	float: left;
	width: 530px;
	margin-right: 25px;
}
#content-right {
	float: right;
	padding-left: 50px;
	width: 245px;
}
.home #content-right {
	float: right;
	padding-left: 0px;
	width: 295px;
}
#content-full {
	width: 100%;
	margin-bottom: 50px;	
}
.page-template-profile_template-php #content-right {
	padding-left: 0px !important;
	width: 295px;	
}
.blog #content-left, .archive #content-left, .category #content-left, .single #content-left {
	float: left;
	width: 195px;
	margin-right: 25px;
	margin-bottom: 100px;
}
.blog #content-right, .archive #content-right, .category #content-right, .single #content-right {
	float: right;
	width: 630px !important;
	padding-left: 0px !important;
}
#contact-top {
	height: 39px;
	padding-top: 17px;
	margin-bottom: 30px;
}#contact-top a {
	color: #807F83;
}
#contact-top ul {
	list-style: none inside;
	margin: 5px 0px 20px 0px;
	overflow: hidden;
}
#contact-top li {
	padding-left: 12px;
	font-size: 13px;
	font-weight: bold;
	background: url(../img/list-square.png) no-repeat 0 5px;
	margin-bottom: 5px;	
	float: left;
	margin-right: 23px;
	padding-right: 14px;
	border-right: 2px solid #fff;
}
#contact-top .last {
	margin-right: 0px;
	padding-right: 0px;
	border: 0px;	
}
#section-bottom {
    margin-top: 20px;
	color: #807f83;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
}
.cta {
	margin-top: 20px !important;
	color: #807f83;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;	
}
.green {
	color: #c2d03a;	
}
.page .section-wrap {
	height: 125px;
	background: url(../img/section-bg.png);
	margin-top: 25px;
	margin-bottom: 0px;
	overflow: hidden;	
}
.section-wrap.healthspot {
	margin-bottom: 35px;	
}
.section-wrap {
	height: 125px;
	background: url(../img/section-bg.png);
	margin-bottom: 0px;
	overflow: hidden;	
}
.section-wrap .left {
	width: 300px;
	float: left;
	height: 60px;
	margin-top: 32px;
	margin-left: 20px;
	margin-right: 20px;
}
.section-wrap .right {
	width: 490px;
	float: right;
	padding: 35px 20px 35px 0px;
}
#healthspot {
	height: 60px;
	width: 300px;
	display: block;
	background: url(../img/healthspot.jpg) no-repeat;	
}
a.mailing-list-btn {
	height: 60px;
	width: 300px;
	display: block;
	background: url(../img/mailing-list-btn.png) no-repeat;	
}
.cancellation-list-btn {
	height: 60px;
	width: 300px;
	display: block;
	background: url(../img/cancellation-btn.png) no-repeat;	
}
#recent-news-wrap {
	border: 2px solid #ffffff;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 	
	background: #eff9fe;
	-moz-box-shadow: 5px 5px 10px #e6e6e6;
	-webkit-box-shadow: 5px 5px 10px #e6e6e6;
	box-shadow: 5px 5px 10px #e6e6e6;
	position:relative;
}
#recent-news {
	border: 8px solid #dcf2fc;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 	
	background: #eff9fe;
}
#recent-news h1 {
	color:#8cd2f4;	
	margin-bottom: 10px;
	padding-left: 30px;
	background:url(../img/recent-news-h1.png) left no-repeat;
}
#recent-news a.more {
	text-align: right;
	background: url(../img/recent-news-more.png) no-repeat right top;
	font-size: 11px;
	font-style:italic;
	height: 17px;
	padding-top:2px;
	display: block;
	padding-right: 25px;	
}
#recent-news .details {
	width: 100%;
	overflow: hidden;	
	font-size: 11px;
	font-style:italic;
	color: #8cd2f4;
}
#recent-news .category {
	float: left;
	width: 50%;	
	padding-top:2px;
}

#recent-news .read-more {
	float: right;
	width: 50%;	
}
#recent-news ul {
	list-style: none inside;	
}
#recent-news ul li {
	padding-bottom: 10px;
	border-bottom: 2px solid #fff;
	margin-bottom: 20px;
}
#recent-news ul li.last {
	padding-bottom: 0px;
	border-bottom: 0px solid #fff;
	margin-bottom: 0px;
}
#recent-news p {
	font-size: 11px;
	line-height: 15px;	
	margin-bottom: 5px;
}
#recent-news-arrow {
	position: absolute;
	display: none;
	width: 45px;
	height: 45px;
	right: -45px;
	top:70px;
	background:url(../img/recent-news-arrow.png) no-repeat;	
}
.scroll {
	width:275px;
	height:360px;
	overflow:hidden;
	position:relative;
}
.scroll .scroll_mask {
	width:220px;
	padding:20px 20px 20px 20px;
	position:relative;
	top:0;
	float: left;
}
.scroll_bottom_mask {
	background: #eff9fe;
	height: 20px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 260px;
	z-index:1000;
}
.scroll .scroll_draggable {
	float:right;
	width:15px;
	height:320px;
	overflow:hidden;
	background:none;
	background-color:#ffffff;
	padding:20px 0px 20px 0px;
	position:relative;
}
.scroll .scroll_draggable a.draggable {
	position:relative;
	background: #8bd3f5;
	border: 2px solid #a3dbf7;
	display:block;
	height:100px;
	width:11px;
	cursor:pointer;
}
.scroll .scroll_draggable a.draggable:hover {
	background: #76c2e6;
}
#site-wrap #ads-wrap {
	height: 155px;
	width: 900px;
	margin: 0px auto 35px;	
	display:block !important;
	background:none !important;	
}
#site-wrap #ads-wrap img{
	width:auto;
	max-height: 155px;
}
.sidebar-link-wrap {
	border: 2px solid #ffffff;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 	
	padding: 5px 0px 3px 10px;
	display: block;
	color:#807f83;
	font-size: 11px;
	margin-top: 20px;
	-moz-box-shadow: 2px 2px 2px #b5b5b5;
	-webkit-box-shadow: 2px 2px 2px #b5b5b5;
	box-shadow: 2px 2px 2px #b5b5b5;
	background: #f3f3f4;
	max-width: 186px;
}
a.sidebar-link {
	display: block;
	color:#807f83;
	font-size: 11px;
	background: url(../img/arrow.png) right no-repeat;
}
a.sidebar-link:hover {
	color:#666;
}
.sidebar.bottom {
	margin-top: 90px;
	margin-bottom: 50px;	
}
.page-template-profile_template-php .sidebar {
	float: right;	
}
.page-template-profile_template-php .post-feature-wrap, .blog .post-feature-wrap, .single .post-feature-wrap, .archive .post-feature-wrap {
	height: 241px;
	width: 196px;
	border: 2px solid #ffffff;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 	
	background: #eff9fe;
	-moz-box-shadow: 5px 5px 10px #e6e6e6;
	-webkit-box-shadow: 5px 5px 10px #e6e6e6;
	box-shadow: 5px 5px 10px #e6e6e6;
}

.post-feature img{ max-width:100%; }

.page-template-profile_template-php .post-feature, .blog .post-feature, .single .post-feature, .archive .post-feature  {
	height: 225px;
	width: 180px;
	border: 8px solid #dcf2fc;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 	
	background: #eff9fe;
}
.post-feature-wrap {
	height: 245px;
	width: 245px;
	border: 2px solid #ffffff;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 	
	background: #eff9fe;
	-moz-box-shadow: 5px 5px 10px #e6e6e6;
	-webkit-box-shadow: 5px 5px 10px #e6e6e6;
	box-shadow: 5px 5px 10px #e6e6e6;
}
.post-feature {
	height: 229px;
	width: 229px;
	border: 8px solid #dcf2fc;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 	
	background: #eff9fe;
}
.blog .post-feature-wrap, .single .post-feature-wrap, .archive .post-feature-wrap {
	float: right;	
}
.single .post-feature-wrap {
	margin: 0px 0px 35px 35px;	
}
.single .post {
	margin-bottom: 80px;	
}
#nav-above {
	margin-bottom: 20px;	
}
#nav-above a, #blog-nav a {
	color:#C2D03A;	
}
#nav-below {
	float: left;	
}
#pagination {
	float: right;	
}
#blog-nav {
	margin-bottom: 20px;
	overflow: hidden;	
}
.blog #content-left ul, .single #content-left ul, .archive #content-left ul, .search #content-left ul {
	list-style: none inside !important;	
}
.blog #content-left ul li, .single #content-left ul li, .archive #content-left ul li, .search #content-left ul li {
	background: none !important;
	margin: 0px !important;
	padding: 0px 0px 2px 0px !important;
}



#footer-wrap {
	
}
#footer-top {
	height: 35px;
	padding: 0px 30px;
	text-align: right;
	line-height: 35px;
	margin: 0px 0px 15px 0px;
}
#footer-top a {
	color:#807f83;
	font-weight: bold;	
}
#footer {
	background: #eff0f0;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 11px;
	border: 2px solid #ffffff;	
}
#footer a {
	font-size: 11px;
	color:#807f83;	
}
#footer ul {
	list-style: none inside;
	overflow: hidden;
	width: 900px;
	margin: 0 auto;
}
#footer ul li {
	float: left;
	background: url(../img/footer-border.png) right center no-repeat; 
	font-size: 10px;
	padding-right: 3px;
	margin-right: 3px;
	text-align: center;	
}
#footer ul li a{
	font-size: 10px;
}
#footer li.none {
	border: 0px;	
	margin: 0px;
	padding: 0px;
	background: none;
}
.ui-widget-overlay {
	background: #000;
	bottom: 0;
	height: 1506px;
	left: 0;
	opacity: 0.8;
	position: absolute;
	right: 0;
	top: 0;
	width: 980px;
	z-index: 1001;	
}
.ui-dialog-titlebar {
	padding: 5px;
	background: #f7f7f7;
	text-align: right;			
}
.ui-dialog {
	display: none;	
}
#dialog-form {
	height: auto !important;
	z-index: 9000;
	position: relative;
	display: none;
}
#mc_embed_signup {
	background:#fff; 
	clear:left; 
	height: auto !important;
}

@media all and (max-width: 1024px) {
/* Screen smaller than 1280px */
#quick-tabs {
	display: none;	
}
}
#menu-item-782{
	display:none;
}
.entry-content h5{
	    margin: 35px 0px 21px;
    float: left;
    width: 100%;
    clear: both;
}
.entry-content ul{
	padding-left:15px;
	margin:15px 0px; 
}
.entry-content li{ 
	margin-bottom:10px;
}
.calendly-badge-widget{
	opacity:0;
	width:0px;
	height:0px;
	display: none;
}
.object-810 .feature-text{
	left:10px;
}
.object-810 .feature-text h3{
	font-size: 32px;
    line-height: 46px;
}
.object-810 .feature-text h3 span.span2{
	left:100px;
}
.page-id-812 .mailing-list{
	opacity:0;
	visibility:hidden;
}